/// Evolver Copyright 2000, Morgan McGuire
/// matrix@alum.mit.edu   http://graphics3d.com/matrix
import javax.swing.*;

class MorphChunkDisplay extends ChunkDisplay
{
  public MorphChunkDisplay(AnimationEditor editor)
  {
    init(new JLabel("Morph"), editor);
  }
}
